Studio Inference
BillingGet API key
← All models
llmvisionreasoningtool-use

Jessi VL 30B

Multimodal LLM (Qwen3-VL-30B-A3B-Instruct, MoE 3B active). Best for text reasoning, OCR, structured extraction. 32K context. NOTE: deployment currently in text-only mode — image_url parts are accepted but not interpreted.

model: jessi-vl

API usage

curl
curl -X POST https://api.yourjessi.com/api/v1/llm/chat \
  -H "Authorization: Bearer $STUDIO_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{"model":"jessi-vl","messages":[{"role":"user","content":"Hello!"}]}'
Python (openai SDK)
from openai import OpenAI

client = OpenAI(
    base_url="https://api.yourjessi.com/api/v1/llm",
    api_key="$STUDIO_API_KEY",
)
resp = client.chat.completions.create(
    model="jessi-vl",
    messages=[{"role": "user", "content": "Hello!"}]
)
print(resp.choices[0].message.content)

Capabilities

Poolstudio-llm
Familymultimodal
Vision inputNo
Context window32K tokens

Pricing

Input$0.0008 / 1K tokens
Output$0.0024 / 1K tokens